跳转至

设备支持

以下是支持 intelino 英荔诺智能小火车及其配套的智能手机应用的智能设备兼容性要求。所有智能设备都需要支持低功耗蓝牙(4.0+)。

iOS

iPhone、iPad 或 iPod touch

兼容设备

iPhone 5+
iPad(第 5 代或更高版本)
iPad mini(第 2 代或更高版本)
iPod touch(第 6 代或更高版本)
所需的 iOS 版本:8.0 或更高版本

安卓

与大多数运行安卓 5.0 (Lollipop) 或更高版本的蓝牙设备兼容。